### Method

# Gtk.Widget.get_font_options

#### Declaration [src]

    const cairo_font_options_t*
    gtk_widget_get_font_options (
      GtkWidget* widget
    )

#### Description [src]

Returns the `cairo_font_options_t` used for Pango rendering.

When not set, the defaults font options for the `GdkDisplay` will be used.

#### Return value

Returns: `const cairo_font_options_t*`
the `cairo_font_options_t` or `NULL` if not set
Ownership is not transferred to the caller
Can be `NULL`